RubyGems Navigation menu

uploadcare-ruby 1.0.5

Ruby wrapper for Uploadcare service API. Full documentations on api can be found at https://uploadcare.com/documentation/rest/

Versions:

  1. 1.0.5 - April 29, 2014 (238 KB)
  2. 1.0.4 - April 23, 2014 (238 KB)
  3. 1.0.3 - April 16, 2014 (238 KB)
  4. 1.0.2 - April 1, 2014 (238 KB)
  5. 1.0.1.rc2 - March 8, 2014 (236 KB)
Show all versions (6 total)

Development Dependencies:

Authors:

  • @rastyagaev (Vadim Rastyagaev), @dimituri (Dimitry Solovyov), @romanonthego (Roman Dubinin)

Owners:

8eeeff8f24242a8b9fa6a7c399516c8eDb54786c1df5eb0c8c3833a9c67d37aa

Total downloads 2,042

For this version 848

Show all versions (6 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'uploadcare-ruby', '~> 1.0.5' = Copy to clipboard Copied!

install:
gem install uploadcare-ruby = Copy to clipboard Copied!

Links: